/*
Theme Name: Hydra by Codeur.com
Description: Theme enfant de Thomas pour Codeur.com
Author: Thomas - Codeur.com
Author URI: https://www.codeur.com
Template: ecko-hydra
Version: 0.1.0
*/


.cover-excerpt {
    font-size: 21px;
	max-height: 5.3em;
    line-height: 36px;
	white-space: initial;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin: 0 0 45px;
    -webkit-animation: slideUpIn .75s ease-out;
    animation: slideUpIn .75s ease-out;
    -webkit-animation-delay: .4s;
    animation-delay: .4s;
    letter-spacing: .2px;
    opacity: 0;
    color: #e7e7ef;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
	}
.postlist-post-title {
	white-space: initial;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.cover-author-link {
    font-size: 15px;
    font-weight: 500;
    line-height: 25px;
    letter-spacing: .16px;
	font-family: Poppins,Arial,Sans-Serif;
    margin: 0;
}
.cover-author-link a, .share-btn a {
    background: #ff7648;
    padding: 15px 25px;
    margin-right: 20px;
    border-radius: 50px;
	color: #fff;
	font-size: 15px;
    font-weight: 500;
    letter-spacing: .16px;
    font-family: Poppins,Arial,Sans-Serif;
}
.cover-author-link a:nth-child(3), .share-btn a:nth-child(3) {
    margin-right: 0px;
}
.cover-author-link a.facebook, .share-btn a.facebook {
    background: #4266b2;
}
.cover-author-link a.twitter, .share-btn a.twitter {
    background: #49a0ec;
}
.cover-author-link a.googleplus, .share-btn a.googleplus {
    background: #dd4b39;
}
.cover-author-link a:hover, .share-btn a:hover {
    background: #E65D2F;
}
.cover-author-link a.facebook:hover, .share-btn a.facebook:hover {
    background: #294D99;
}
.cover-author-link a.twitter:hover, .share-btn a.twitter:hover {
    background: #3087D3;
}
.cover-author-link a.googleplus:hover, .share-btn a.googleplus:hover {
    background: #C43220;
}
.cover-author-link a i, .share-btn a i, .btn-article a i {
    margin-right: 10px;
}
.cover-background {
	 -webkit-filter: blur(5px);
	filter: blur(5px);
}
.cover {
	background: #66686d;
}
.header-title .header-title-logo img {
    max-width: 65px;
    margin: 0 auto;
}
.header-title .header-title-logo a {
    padding: 31px 18px 31px 18px;
}
@media (max-width: 1350px) and (min-width: 1141px) {
.header-title .header-title-logo a {
    padding: 31px 13px 31px 13px;
}
}
.postlist-title {
    border-top: 0px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
}
.guide-title a {
	color: #fff;
	transition: 0.25s;
}
.guide-title a:hover {
	color: #c5c5c5;
}
@media (max-width: 1420px) {
.guide-meta, .cover-mouse {
    display: none;
}
}

.cover-author-info {
	margin-top: 60px;
}
.post-footer-share-item a {
    padding: 15px 30px;
    border-radius: 50px;
}
.post-content-after {
	text-align: center;
    margin-top: 0px;
    width: 100%;
    position: relative;
    z-index: 299;
}
.post-content-after.content-auto-after {
    margin-top: -120px;
}
.fondu-art {
	background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
    height: 0px;
}
.post-content-after.content-auto-after .fondu-art {
    height: 80px;
}
.btn-article {
	background: #fff;
    padding: 25px 0;
}
a.btn-plus {
	    background: #ff7648;
    padding: 15px 25px;
    margin: 25px 0;
    border-radius: 50px;
    color: #fff;
    line-height: 60px;
	font-size: 15px;
    font-weight: 500;
    letter-spacing: .16px;
    font-family: Poppins,Arial,Sans-Serif;
}
a.btn-plus:hover {
    background: #E65D2F;
}
.post-contents {
    margin: 0px;
}
.share-btn {
	padding: 25px 0;
}
@media (max-width: 700px) {
	.cover-author-link a, .share-btn a, .btn-article a {
    background: #ff7648;
    padding: 15px 25px;
    margin-right: 0px;
    margin-bottom: 20px;
    border-radius: 50px;
    display: block;
    text-align: center;
    color: #fff;
	line-height: 28px !important;
}
	.share-btn, .btn-article {
		padding: 25px 30px;
	}
}
@media (max-height: 700px) {
	.cover-author-info {
		display:none;
	}
}
p.postlist-post-excerpt {
    white-space: initial;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.postlist-author {
	display: none;
}
@media (min-width: 860px) {
	.cover-title {
    font-size: 43px;
	line-height: 60px;
	}
}
.post-inner, .post-contents, .guide-inner {
    max-width: 3655px;
}
.post-contents.content-auto {
    overflow: hidden;
    max-height: 1500px;
}
@media (max-width: 480px) {
.postlist-author-thumbnail, .postlist-post-thumbnail {
    display: none;
}
}
@media (max-width: 620px) {
.header-title .header-title-logo a {
    padding: 0px;
}
.loading-indicator {
  display: none;
}
}
#breadcrumbs {
	font-size: 15px;
}
.post-related-container {
	border-top: 1px solid rgba(255, 255, 255, 0.05);
}
.post-subscription-form .mc-field-group #mce-EMAIL, .widget.subscribe input[type=email]#email, .widget.subscribe input[type=email]#mce-EMAIL-2 {
	border-radius: 50px !important;
}
.post-subscription-form #mc-embedded-subscribe, .widget.subscribe input[type='submit']#mc-embedded-subscribe {
	border-radius: 0 50px 50px 0 !important;
}
.widget.navigation li.menu-cate-1 a:before {
}
.widget.navigation li.menu-cate-1 a:focus:before, .widget.navigation li.menu-cate-1 a:hover:before {
	background-color: #7ac143;
}
.widget.navigation li.menu-cate-2 a:before {
}
.widget.navigation li.menu-cate-2 a:focus:before, .widget.navigation li.menu-cate-2 a:hover:before {
	background-color: #FFEB3B;
}
.widget.navigation li.menu-cate-3 a:before {
}
.widget.navigation li.menu-cate-3 a:focus:before, .widget.navigation li.menu-cate-3 a:hover:before {
	background-color: #009688;
}
.widget.navigation li.menu-cate-4 a:before {
}
.widget.navigation li.menu-cate-4 a:focus:before, .widget.navigation li.menu-cate-4 a:hover:before {
	background-color: #E91E63;
}
.widget.navigation li.menu-cate-5 a:before {
}
.widget.navigation li.menu-cate-5 a:focus:before, .widget.navigation li.menu-cate-5 a:hover:before {
	background-color: #9C27B0;
}
.widget.navigation li.menu-cate-6 a:before {
}
.widget.navigation li.menu-cate-6 a:focus:before, .widget.navigation li.menu-cate-6 a:hover:before {
	background-color: #03A9F4;
}
.widget.navigation li.menu-cate-7 a:before {
}
.widget.navigation li.menu-cate-7 a:focus:before, .widget.navigation li.menu-cate-7 a:hover:before {
	background-color: #FF5722;
}
.post-contents.content-auto p:last-child, .webfeedsFeaturedVisual {
	display: none;
}
.pushcrew-http-branding-modal-clicked-box, .pushcrew-https-branding-modal-clicked-box {
	display: none;
}
img.webfeedsFeaturedVisual {
	display: none;
}